.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 17px 19px;
}.u-section-2 .u-sheet-1 {
  min-height: 1756px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 428px;
  margin: 37px auto 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 655px;
  margin: 52px auto 0;
}

.u-section-2 .u-image-2 {
  width: 571px;
  height: 738px;
  margin: 118px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -614px auto 0 587px;
  padding: 5px;
}

.u-section-2 .u-icon-2 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 99px auto 0 587px;
  padding: 5px;
}

.u-section-2 .u-icon-3 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 109px auto 0 587px;
  padding: 5px;
}

.u-section-2 .u-icon-4 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 176px auto 0 587px;
  padding: 5px;
}

.u-section-2 .u-icon-5 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -86px auto 0 443px;
  padding: 5px;
}

.u-section-2 .u-icon-6 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -182px auto 60px 485px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1737px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 484px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 484px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 484px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 484px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 365px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-1 {
    margin-left: 371px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 371px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 371px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 371px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -92px;
    margin-left: 246px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -168px;
    margin-left: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 621px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 698px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -584px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 109px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 97px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 160px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -85px;
    margin-left: 156px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 391px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 439px;
  }

  .u-section-2 .u-icon-1 {
    width: 19px;
    height: 19px;
    margin-top: -370px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-2 .u-icon-2 {
    width: 19px;
    height: 19px;
    margin-top: 60px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-2 .u-icon-3 {
    width: 19px;
    height: 19px;
    margin-top: 62px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-2 .u-icon-4 {
    width: 19px;
    height: 19px;
    margin-top: 108px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-2 .u-icon-5 {
    width: 19px;
    height: 19px;
    margin-top: -59px;
    margin-left: 96px;
    padding: 2px;
  }

  .u-section-2 .u-icon-6 {
    width: 19px;
    height: 19px;
    margin-top: -106px;
    margin-left: 116px;
    padding: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1756px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 428px;
  margin: 37px auto 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 655px;
  margin: 52px auto 0;
}

.u-section-3 .u-image-2 {
  width: 573px;
  height: 738px;
  margin: 118px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -614px auto 0 587px;
  padding: 5px;
}

.u-section-3 .u-icon-2 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 99px auto 0 587px;
  padding: 5px;
}

.u-section-3 .u-icon-3 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 109px 518px 0 auto;
  padding: 5px;
}

.u-section-3 .u-icon-4 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: 176px 510px 0 auto;
  padding: 5px;
}

.u-section-3 .u-icon-5 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -77px auto 0 433px;
  padding: 5px;
}

.u-section-3 .u-icon-6 {
  width: 28px;
  height: 28px;
  background-image: none;
  margin: -191px auto 60px 485px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1737px;
  }

  .u-section-3 .u-image-2 {
    height: 737px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -613px;
    margin-left: 484px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 484px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 427px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 421px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 357px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-icon-1 {
    margin-left: 371px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 371px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 327px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 322px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -92px;
    margin-left: 246px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -168px;
    margin-left: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 621px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 695px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -584px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 109px;
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 97px;
    margin-right: 225px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 160px;
    margin-right: 225px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -85px;
    margin-left: 156px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 391px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 438px;
  }

  .u-section-3 .u-icon-1 {
    width: 19px;
    height: 19px;
    margin-top: -370px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-3 .u-icon-2 {
    width: 19px;
    height: 19px;
    margin-top: 60px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-3 .u-icon-3 {
    width: 19px;
    height: 19px;
    margin-top: 62px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-3 .u-icon-4 {
    width: 19px;
    height: 19px;
    margin-top: 108px;
    margin-right: 141px;
    padding: 3px;
  }

  .u-section-3 .u-icon-5 {
    width: 19px;
    height: 19px;
    margin-top: -59px;
    margin-left: 96px;
    padding: 2px;
  }

  .u-section-3 .u-icon-6 {
    width: 19px;
    height: 19px;
    margin-top: -106px;
    margin-left: 116px;
    padding: 3px;
  }
}